Program prvi;
var
    B,G,C:integer;
begin
    writeln('uneti B i C');
    readln(B,C);
    if (B+C>256) then
        writeln('Mika ima dovoljno bodova')
    else
    begin   
        if (B>C) then
        G:=256-B 
        else
        G:=256-C;
        writeln('Miki je potrebno jos ',G,' bodova')
    end;
    readln();
end.